.outer {position: relative}
.user_tbl tr td {background-color: white;}
.user_tbl tr td img {max-height: 24px; margin-right: 4px;vertical-align: text-bottom;}
.user_tbl tr th {background-color: #d1edff;}
.tournament_table {box-shadow:1px 1px 4px #555;border-collapse: collapse;
background-color: rgba(255,255,255,.1);
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer */
    -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
    -webkit-user-select: none; /* Chrome, Safari, and Opera */
    -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
    user-select: none;
}

.tournament_table tr th {
    max-width:80px;
}


.tournament_table tr td, .tournament_table tr th {
    font-size:14pt;
    padding:5px;
    border:1px solid rgba(0,0,0,.2);
    min-width:50px;

}
.tournament_table tr td:first-child {
    min-width:270px;
    width:270px;
    max-width:270px;
    white-space: nowrap;
}

.tournament_table tr td {
    white-space: nowrap;
    max-width:120px;
}



.tournament_table tr td a, .tournament_table tr td a
{font-size:14pt;font-weight: bold;}
.sm {font-size:7pt !important;}
#tregbut {margin:15px 10px 5px; font-size: 14pt;padding:8px;width:300px;}
.user_tbl tr[rel=s5] td {background-color: #E33;}
.user_tbl tr[rel=s4] td {background-color: #D77;}
.user_tbl tr[rel=s0] td {background-color: #DBB;}
.user_tbl tr[rel=s1] td {background-color: #fe4;}
.user_tbl tr[rel=s2] td {background-color: #ae7;}
.user_tbl tr[rel=s3] td {background-color: #dfe;}
#tournam_cont {overflow-x:auto;}


.fixedleftrow {
    position: absolute;
    left:0;
    border:0 !important;
    width: unset !important;
    max-width: 150px;
    background: transparent !important;
    pointer-events: none;
}

.fixedleftrow a {
    text-shadow: 1px 1px 1px black;
    pointer-events: all !important;
}

.bltc {
    background-color: black;
    min-height:20px;
    height:20px;
}

#trh th {
    min-width: 70px;
    word-wrap: break-word;
}

.tournam_title {
    font-size: 16px;
}